Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 08:39:21 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I placed an order 9771888005 on 3 Mar 20 with amount Aed 52 but unfortunately I have not received the item yet though I have made several calls on your support number   In last call I was informed that Aed 52 will be return back to my credit card but again nothing happened   Please help to resolve the issue as Im very old customer of centerpoint / App Version: 6.26 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1073827